[General]
Title=Shiawase Neiro
Artist=ORANGE RANGE
Album=
Composer=
Year=
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,Code Geass Lelouch of the Rebellion R2 ED1.MP3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Kévin
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Code Geass Lelouch of the Rebellion R2 ED1.avi
Mat1=Code Geass Lelouch of the Rebellion R2 ED1.MP3

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Code Geass Lelouch of the Rebellion R2 ED1.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=92,115,155,190,218,251,322,379,436,470,532,602,628,659,691,720,751,820,878,917,949,973,1032,1066,1097,1263,1318,1334,1371,1388,1425,1455,1485,1546,1579,1608,1771,1837,1877,1898,1926,1980,2052,2116,2183
Sync1=2231,2277,2334,2364,2796,2824,2855,2883,2898,3038,3066,3099,3135,3148,3263,3284,3324,3351,3384,3403,3452,3467,3479,3513,3545,3569,3592,3610,3625,3637,3653,3798,3823,3857,3888,3905,4051,4078,4112,4144,4155
Sync2=4276,4289,4329,4364,4394,4410,4465,4490,4521,4551,4576,4612,4631,4646,4664,4905,4934,4967,4997,5028,5056,5121,5187,5244,5268,5329,5404,5433,5465,5498,5530,5556,5618,5685,5725,5784,5852,5906,6067,6132,6182
Sync3=6198,6223,6252,6281,6348,6418,6571,6625,6640,6661,6689,6730,6789,6852,6881,6915,6985,7010,7040,7075,7133,7201,7261,7294,7351,7421,7450,7484,7513,7545,7575,7642,7710,7748,7773,7801,7867,7929,8092,8136,8155
Sync4=8206,8223,8255,8281,8307,8361,8438,8508,8532,8559,8591,8765,8804,8878,8934,9016,9097,9160,9193
Font=Arial*16
ActiveColor=#FF0000FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame2
Alignment=Center
Trajectory=PlainBottomToTop*1.41421*1*0.297302*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-20
OffsetZ=35
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=24
Text0=Mu/ne no na/ka i/tsu/ka hi/rot/ta
Text1=shi/a/wa/se no ka/ke/ra
Text2=a/tsu/me/te mi/you
Text3=Wa/su/re/ka/ke/te i/ta
Text4=me/ro/dii
Text5=i/ro/a/se/zu bo/ku no ma/n/na/ka ni
Text6=
Text7=A/ri/ga/to/u ko/ko/ro ka/ra
Text8=Bo/ku ni i/ma ga
Text9=a/ru no ha min/na no o/ka/ge sa
Text10=A/ri/ga/to/u ko/ko/ro ka/ra
Text11=Tsu/gi ha bo/ku ga
Text12=min/na ni HAP/PY o/ku/ru yo
Text13=
Text14=Na/ni/mo ka mo wa/su/re/na/i yo
Text15=a/no hi no bo/ku mo bo/ku da/ka/ra
Text16=Dai/su/ki da yo tte i/tsu/mo
Text17=it/te a/ge/na/kya da/me da ne
Text18=Na/mi/da ga ko/bo/re/sou na
Text19=na/ga/i yo/ru ha
Text20=fut/to fu/ri/ka/et/te
Text21=A/shi/a/to wo ta/do/ru/n/da
Text22=a/no hi wo
Text23=wa/su/re/na/i yo/u ni
InSync=1

[MP3Music]
NumTracks=0

